@charset "UTF-8";

html {
	height: auto;
	background-color: #42ad4a;
	background-image: linear-gradient(
      #FFFFFF, #42ad4a
    );
	background-attachment: fixed;
	}

body {
		margin: 0px;
	padding: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 15%;
	padding-left: 15%;
	font-size: 18px;
	line-height: 1.8em;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	background-attachment: fixed;
	background-image: url(sps_spikefooter.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.textback {
	background: #7f7f7f;
	background: rgba(0,0,0,0.4);
	padding: 20px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px none #000000; 
}

h1, h2, h3, h4, h5, h6, p, a {
	color: #FFF;
}
h1 {
	font-size: 7px;
	text-indent: -9000px;
}
h2 {
	font-size: 150%;
	margin-bottom: 0px;
	margin-top: 30px;
}
p {
	padding-top: 0px;
	margin-top: 0px;
}

.imagecontain {
	max-width:100%;
	max-height:100%;
}

.e-mail:before {
            content: attr(data-website) "\0040" attr(data-user);
            unicode-bidi: bidi-override;
            direction: rtl;
}

.footer {
	font-size: 15px;
	color: #666;
}
li {
	list-style-type: square;
}